CraftBukkit Problem

Discussion in 'General Help' started by walshy4007, Dec 10, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    walshy4007

    Ok, so most servers are running bukkit but allow a wide variety of versions to join, I am running Craft bukkit 1.7.9 and want to know how to let people with 1.8 join the server.
     
  2. Online

    timtower Moderator Moderator

  3. Offline

    walshy4007

    How do you mean unsupported, how are all these big servers e.g Minetime or Hypixel using 1.8 bukkit?
     
  4. Offline

    Avygeil

    @walshy4007 They are using protocol hacks, and probably custom ones considering hacks for Spigot are pretty buggy.
     
  5. Offline

    walshy4007

    Ok so I would have to use spigot 1.8 and change all my plugins?
     
  6. Online

    timtower Moderator Moderator

    @walshy4007 Only if they need to be updated
    Moved to Bukkit alternatives
     
  7. Offline

    walshy4007

    Ah ok, So I will upgrade to Spigot and keep the same plugins, Also will there ever be a Craft bukkit 1.8
     
Thread Status:
Not open for further replies.

Share This Page